.event-container1 {width:438px; padding-bottom: 5px; padding-top: 5px; border-bottom:solid 1px #004C93; background-color:#ffffff;}
.event-container2 {width:438px; padding-bottom: 5px; padding-top: 5px;border-bottom:solid 1px #004C93; background-color:#E4EDF4;}
.eventdate {font-weight:normal; font-size:12px; color:#000000;text-align:left;line-height:150%;}
.eventtitle {margin:0px 0 0px 0px; font-weight:bold; font-size:14px; color:#004C93;line-height:120%;}
.eventtitlesmall {margin:0px 0 0px 0px; font-weight:bold; color:#004C93;line-height:120%;}
.eventdescr {font-weight: normal; font-size:12px; color:#000000;line-height:120%;}
table.month-small {border: 1px solid #004C93; border-collapse: collapse;}
.month-weeknums {border-right:1px solid #AAAAAA;background-color:#E4EDF4;}
.month-weekdays {border-bottom:1px solid #AAAAAA; background-color:#E4EDF4;}
		.month-small th,
		.month-small td {
			padding: 2px;
			width: 22px;
			font-size: 10px;
			text-align: right;
			border: 1px solid #E4EDF4;
		}
		
		.month-small th{
			text-align: center;
			background-color:#E4EDF4;
		}
			
		.month-small a {
			text-align: center;
			background-color:#E4EDF4;
		}
			